<Gauge Name="Tablo_otkaz_ogr_ugla_EL" Version="1.0">

<Element>
<Select>
<Value>	(L:TEST_TABLO10,bool) (A:Circuit general panel on, bool) and </Value>

	<Case Value="0">
	<Image Name="Tablo_OFF.bmp" Bright="Yes" ImageSizes="64,35"/>
	</Case>        

	<Case Value="1">
	<Image Name="Tablo_otkaz_ogr_ugla_EL_ON.bmp" Bright="Yes" ImageSizes="64,35"/>
	</Case>        

</Select>    
</Element>  

</Gauge>